<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/spaceNormal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/spaceLarge"
            android:layout_marginEnd="@dimen/spaceNormal"
            android:text="@string/edit_room_room_no_title"/>

        <EditText
            android:id="@+id/roomNumberEditText"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginEnd="@dimen/spaceLarge"
            android:hint="@string/edit_room_room_no_hint" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/spaceNormal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/spaceLarge"
            android:layout_marginEnd="@dimen/spaceNormal"
            android:text="@string/edit_room_remark_title"/>

        <EditText
            android:id="@+id/remarkEditText"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginEnd="@dimen/spaceLarge"
            android:hint="@string/edit_room_remark_hint" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/memberContainerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/spaceNormal">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginStart="@dimen/spaceLarge"
            android:layout_marginEnd="@dimen/spaceNormal"
            android:src="@drawable/icon_bed"/>

        <TextView
            android:id="@+id/memberTextView"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_gravity="top"
            android:layout_marginEnd="@dimen/spaceLarge" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/spaceNormal"
        android:layout_marginEnd="@dimen/spaceLarge"
        android:layout_marginStart="@dimen/spaceLarge"
        android:background="@color/grey4"/>

</LinearLayout>
